Better ListView Class Reference |

# BetterListView.OnColumnWidthChanging Method

Raises the ColumnWidthChanging event.

protected virtual void OnColumnWidthChanging(
BetterListViewColumnWidthChangingEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewColumnWidthChangingEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace